@charset "utf-8";
/* CSS Document */

body{
	background: #000 url(../images/BG-repeat.jpg) repeat-x;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size:15px;
	color:#ffffff;
	}
	
.SectionRow {position:relative; text-align:center;/*	border:1px solid #0F0;*/}	
	
.HeaderBar {background: url(../images/DD-Header-Bar1.jpg) repeat-x center; height:196px; box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.4); z-index:1;}

.SliderRow { position:relative;}
.ImageScrollerRow { position:relative; width:100%; height:245px; overflow:hidden; border:0; background:transparent; }

.textROW {margin:40px 0 20px 0; text-align:center; font-family:"Courier New", Courier, monospace; font-size:22px; font-weight:bold;}
.aboutROW {margin:20px 0 50px 0; text-align:center; font-size:14px;}
.aboutCONTENT { width:500px; margin:auto;}

.ButtonRow {/*border:1px solid #0F0*/;}

.logo {padding:7px 0 0 35px;}
.logo img{width:266px; height:178px; border:0px;}
.logo .orderBTN_cont .orderBTN {position:relative;}

.orderBTN_cont {width:215px; display:inline-block; margin-bottom:20px; /*border:1px solid #FF0;*/}
.orderBTN {border:0px; text-decoration:none;}
.marginBTN {margin-right:50px;}

.marginADDRESS {margin-top:10px;}
.yellowFONT {color:#F5A61F; display:inline-block;}



/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	